الاصدار المفضل لوجود شريحه كبيره عليه واستخدمه كحد ادني API 10 وهو المعروف بخبز الجنزبيل مع العلم ان بعض الاضافات و الدوال لن تعمل بكل صحيح مع هذا الاصدار

السلام عليكم

أرى بأن عليك القيام ببعض البحث عن الجهة التي سوف يستهدفها تطبيقك والتقنيات التي سوف تتواجد به لأنه كل ما قدم الAPI كل ما

قلت الإضافات والدوال التي تدعمه

وما هو أقل API يناسبك و تدعمه أغلبية الأجهزة وبالتالي إن شاء الله سوف تستطيع تحديد هدفك

بالتوفيق

minSDKVersion=14

https://developer.android.com/about/dashboards/index.html